/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 29 February 2020 22:24:18
*/


/* Fixes for Internet Explorer 7 */

@charset "utf-8";
  /* CSS Document */
  /* Fixes for Internet Explorer 7 */
  
#infoalert p {
        color: #1b1b1b;
        display: block;
        font-weight: normal;
        margin-bottom: 0;
        margin-left: 20px;
        margin-right: 20px;
        margin-top: 5px;
        position: relative;
    }
  

  
    
  audio[controls], canvas, video {
      *display: inline; *zoom: 1;
  }
  
  .clearfix:before, .clearfix:after {
      *display: block; 
  }
  
  .clearfix {
      *zoom: 1;
  }
  
  legend { 
      *margin-left: -7px;
  }
  
  button, input, select, textarea {
      *vertical-align: middle;
  }
  
  button, input[type="button"], input[type="reset"], input[type="submit"] {
      *overflow: visible;
  }
  
  input[type="checkbox"], input[type="radio"] {
      *width: 13px; *height: 13px;
  }
  
  .visuallyhidden, #footerlogoscontent img,  #footersitelinkscontent small, #accessibilitycontainer, #mediaiconscontent span {
      *clip: rect(0 0 0 0);
  }
  
  #mediaiconscontent {
      *display: inline;
  }
  
  
  
  #mediaiconscontent a {
      *display: inline; *zoom: 1;
  }
  
  #siteinformationnav {
      *text-align: center;
  }
  
  #siteinformationnav ul {
      *display: inline;
  }
  
  #siteinformationnav ul li {
      *display: inline;
  }
  
  #siteinformationnav li a {
      *margin: 0 -2px;
  }
  
  
  #logocontainer h1{ color:#000000; filter:none;}
  

  
  #accessibilitycontainer {
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#34461C', endColorstr='#07662E'); -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#34461C', endColorstr='#07662E')";
  }
  
  #footercontainer, #siteinformationnav {
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#34461C', endColorstr='#07662E',GradientType=0 ); -ms-filter: "progid:DXImageTransform.Microsoft.gradient( startColorstr='#34461C', endColorstr='#07662E',GradientType=0 )";
}

@media only screen and (max-width: 767px) {

#logocontainer h1{ color:#000000; filter:none;}


#slideshownavigation ul.ui-tabs-nav, #slideshowcontent .ui-tabs-panel img {
    *clip: rect(0 0 0 0);
}

#slideshowmodule .ui-tabs-panel .articlecaptionoverlay {
    *overflow: auto; *zoom: 1;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99000000', endColorstr='#99000000' ); -ms-filter: "progid:DXImageTransform.Microsoft.gradient( startColorstr='#99000000', endColorstr='#99000000')";
}

}

@media only screen and (min-width: 768px) {

 #logocontainer img {
          height:108px;
      }

#dropdownnav li a{ 
    color: #FFFFFF; 
      background: #34461C;
  }


#breadcrumbs {
    background-color: rgba(0, 0, 0, 0.7);

}
  
#dropdownnav li ul li:hover a, #dropdownnav li ul li:hover a:hover, #dropdownnav li ul li.hover a, #dropdownnav li ul li.hover a:hover { 
        background: #ffffff; color: #000000;
    }
    
  
 #dropdownnav, #dropdownnav li {   background: #34461C;}




#asidenav li a:hover, #asidenav li a:focus, #asidenav li a.active {
    color: #ffffff; position: relative; background: #07662E ; 
}

   

#otherlinksfooterblock {
      color: #000000;
      border-bottom: solid 1px #1b1973;
      background-color: #CCCCCC;
  }
  
  
#footersitelinkscontent, #footersitelinkscontent a {
      color: #FFFFFF;
  }
  
  
#otherlinkscontent, #otherlinkscontent a {
      color: #000000;
  }


*overflow: auto;


 #dropdownnav li span, #megamenunav li span {
      *display: block;
          }
  

    
}

@media only screen and (min-width: 1024px) {

#megamenunav .megamenunavcontent .megamenunavcontentcolumn {
    *width: 233px;
}

#megamenunav, #dropdownnav {
    *padding-bottom: 0px;
}

#slideshownavigation h2 {
    *display: inline; 
    *zoom: 1;
    *width: 220px;
}

#mediaiconscontent, #otherlinkscontent {
    *zoom: 1; *display: inline;
}    
    
}

@media print {

* {
    filter: none !important; -ms-filter: none !important;
}
    
}